Page MenuHomePhabricator

Fix SettingsCommandTestCase.test_set_error_output_path
ClosedPublic

Authored by vharron on Feb 14 2015, 11:13 PM.

Details

Reviewers
vharron
clayborg
Summary

target.error-path (and output-path) were getting resolved on the
local file system, which doesn't make any sense for remote targets

So this patch prevents file paths from being resolved on the host
system.

Diff Detail

Event Timeline

vharron updated this revision to Diff 19978.Feb 14 2015, 11:13 PM
vharron retitled this revision from to Fix SettingsCommandTestCase.test_set_error_output_path.
vharron updated this object.
vharron edited the test plan for this revision. (Show Details)
vharron added a reviewer: clayborg.
vharron added a subscriber: Unknown Object (MLST).

Committed revision 229763.

vharron accepted this revision.Feb 18 2015, 3:14 PM
vharron added a reviewer: vharron.
This revision is now accepted and ready to land.Feb 18 2015, 3:14 PM
vharron closed this revision.Feb 18 2015, 3:14 PM
clayborg edited edge metadata.Feb 19 2015, 11:29 AM

Looks good